<?php

    
	$packagemid = $_GET['packagemid'];
	
	include("connect.php");
	$eve = "select * from res_package_master where packagemid='$packagemid'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $pcurrencyinr=$rt['pcurrencyinr'];
		 }
	}
	
	
	//$data = $pcurrencyrate/$currancyvalue;
	//$data = number_format($data,2);
	// $data = str_replace(',', '', $data);

	 echo trim($pcurrencyinr);
	
	
	
	//echo trim($data);
	echo "";
?>		